{
	"block.heroes.hold_block_3": "Pocket Dimension Wall Block.exe",
	"death.attack.stockpile_damage": "%s had their limbs blown off.",
	"death.attack.suffocation": "%s suffocated to death.",
	"death.attack.claw_damage": "%s mutilated his knuckles.",
	"itemGroup.heroes.itemtab": "NBC Heroes",
	"item.heroes.eclipse_item": "Eclipse Item",
	"item.heroes.katana_sheath": "Katana Sheath",
	"item.heroes.rusted_kensei_blade": "Rusted Ancient Katana",
	"item.heroes.kensei_blade": "Ancient Katana",
	"item.heroes.shanti_pill_improved": "Improved Strange Pill",
	"item.heroes.shanti_pill": "Strange Pill",
	"item.heroes.erasure_pill": "Erasure Pill",
	"item.heroes.mangled_brain": "Mangled Brain",
	"item.heroes.brain": "Brain",
	"item.heroes.cooked_mangled_brain": "Cooked Mangled Brain",
	"item.heroes.cooked_brain": "Cooked Brain",
	"item.heroes.compound_alx": "Compound A.L.X Crystal",
	"item.heroes.compound_alx_vial": "Compound A.L.X Vial",
	"item.heroes.catalyst_vial": "Catalyst Vial",
	"item.heroes.formula_vial": "Formula Vial",
	"item.heroes.catalyzed_formula_vial": "Formula Vial",
	"item.heroes.injector": "Injector",
    "item.heroes.cryo_axe_0": "Packed Ice Axe",
    "item.heroes.cryo_axe_1": "Blue Ice Axe",
    "item.heroes.cryo_axe_2": "Perma Frost Axe",
    "item.heroes.cryo_axe_3": "Frozen Blood Axe",
	
    "item.heroes.cryo_sickle_-1": "Imperfect Packed Ice Kama",
    "item.heroes.cryo_sickle_0": "Packed Ice Kama",
    "item.heroes.cryo_sickle_1": "Blue Ice Kama",
    "item.heroes.cryo_sickle_2": "Perma Frost Kama",
    "item.heroes.cryo_sickle_3": "Frozen Blood Kama",
	
    "item.heroes.cryo_shield_0": "Packed Ice Shield",
    "item.heroes.cryo_shield_1": "Blue Ice Shield",
    "item.heroes.cryo_shield_2": "Perma Frost Shield",
    "item.heroes.cryo_shield_3": "Frozen Blood Shield",
	
    "item.heroes.cryo_sword_-1": "Deformed Packed Ice Blade",
    "item.heroes.cryo_sword_0": "Packed Ice Blade",
    "item.heroes.cryo_sword_1": "Blue Ice Blade",
    "item.heroes.cryo_sword_2": "Perma Frost Blade",
    "item.heroes.cryo_sword_3": "Frozen Blood Blade",
	
    "item.heroes.cryo_rapier_0": "Packed Ice Spear",
    "item.heroes.cryo_rapier_1": "Blue Ice Spear",
    "item.heroes.cryo_rapier_2": "Perma Frost Spear",
    "item.heroes.cryo_rapier_3": "Frozen Blood Spear",
	
	
    "item.heroes.cryo_bow": "Perma Frost Bow",
    "item.heroes.cryo_claw": "Perma Frost Claws",
    "item.heroes.cryo_coral_blade": "Perma Frost Ikakalaka",
    "item.heroes.cryo_lance": "Perma Frost Lance",
    "item.heroes.cryo_dagger": "Perma Frost Dagger",
    "item.heroes.cryo_double_axe": "Perma Battle Axe",
    "item.heroes.cryo_gauntlet": "Perma Great Shield",
    "item.heroes.cryo_glaive": "Perma Frost Glaive",
    "item.heroes.cryo_greatsword": "Perma Frost Greatsword",
    "item.heroes.cryo_halberd": "Perma Frost Halberd",
    "item.heroes.cryo_mace": "Perma Frost Mace",
    "item.heroes.cryo_scimitar": "Perma Frost Scimitar",
    "item.heroes.cryo_scythe": "Perma Frost Scythe",
    "item.heroes.cryo_trident": "Perma Frost Trident",
    "item.heroes.cryo_cutlass": "Perma Frost Cutlass",
	
    "item.heroes.genetic_tester": "Genetic Sequencer",
    "item.heroes.genetic_booster": "Genetic Booster",
    "item.heroes.genetic_blocker": "Genetic Blocker",
	
	
	"accessory_slot.heroes.brown_glasses": "Brown Glasses"
}